Subject: linux-next: manual merge of the driver-core tree with the tegra tree

From: Stephen Rothwell <[email-masked]>
Date: Mon, 24 Nov 2014 18:25:38 +1100

Hi Greg,

Today's linux-next merge of the driver-core tree got a conflict in
drivers/iommu/tegra-smmu.c between commit a2257374a4bd ("memory: Add
NVIDIA Tegra memory controller support") from the tegra tree and commit
98b773cf7b6b ("iommu: drop owner assignment from platform_drivers")
from the driver-core tree.

I fixed it up (the former removed the code modified by the latter) and
can carry the fix as necessary (no action is required).

-- 
Cheers,
Stephen Rothwell                    [email-masked]